{ config, pkgs, lib, ...}:
{
  # TODO: Similar to signal-desktop, joplin-desktop crashes frequently on Wayland.
  # As of 2023-10-20, the stable version did not start,
  # but unstable does.

  environment.sessionVariables.NIXOS_OZONE_WL = lib.mkIf (config.services.xserver.displayManager.gdm.wayland) "1";

  users.users.yoda = {
    packages = with pkgs; [
      #joplin-desktop # Markdown notes
      unstable.joplin-desktop # Markdown notes
    ];
  };
}
